{% extends "base.html" %}
{% load i18n %}

{% block meta_title %}{% trans "Home" %}{% endblock %}

{% block navbar %}{% endblock %}
{% block main %}
  {% comment %}
  <svg viewbox="0 0 100 60">
    <defs>
      <mask id="mask" x="0" y="0" width="100%" height="100%">
        <rect x="0" y="0" width="100" height="40" fill="#fff"/>
        <text text-anchor="middle" x="50" y="18" dy="1">Kathryn</text> 
        <text text-anchor="middle" x="50" y="30" dy="1">&amp;</text>
        <text text-anchor="middle" x="50" y="42" dy="1">Geoffrey</text>
      </mask>
    </defs>
    <rect x="5" y="5" width="100%" height="100%" mask="url(#mask)" fill-opacity="0.5"/>
  </svg>
  {% endcomment %}
<section id="deets">
  <div class="information">
    <div class="who text-clip green padded">
      <h1>Kathryn<br/>Geoffrey</h1>
      <h1 class="ampersand">&amp;</h1>
    </div> <!-- / .text-clip -->
    <div class="when green-text text-center">
      <h1 class="day">
        Saturday
      </h1>
      <h1 class="date text-center">
        March 18, 2007
      </h1>
    </div> <!-- / .date -->
    <div class="where text-clip green padded">
      <h1 style="font-size: 3.9em;">
      Carleen Bright
      </h1>
      <h1 style="font-size: 5.4em;">
        Arboretum
      </h1>
    </div> <!-- / .text-clip -->
  </div> <!-- / .information -->
  <div class="rsvp">
    RSVP
  </div>
</section> <!-- / #deets -->
{% comment %}
<section id="our-photos">
</section> <!-- / #our-photos -->
{% endcomment %}

<section id="our-story-image" class="parallax">
  <h1>Our Story</h1>
</section>
<section id="our-story">
  <p>
    Story stuff!
  </p>
</section> <!-- / #our-story -->


<section id="our-wedding">
  <h1>Our Wedding</h1>
</section> <!-- / #our-wedding -->
<section id="our-hotel">
  <h1>Staying in Waco</h1>
</section> <!-- / #our-hotel -->
<section id="our-wedding-party">
  <h1>Our Wedding Party</h1>
</section> <!-- / #our-wedding-party -->
<section id="things-to-do-in-waco">
  <h1>Things to do in Waco</h1>
</section> <!-- / #things-to-do-in-waco -->
<section id="our-thanks">
  <h1>Our Thanks</h1>
</section>
<section id="our-registry">
  <h1>Our Wedding</h1>
</section> <!-- / #our-registry -->
{% endblock %}
